=== debian/control ===
Source: ros-jazzy-qt-gui-app
Section: misc
Priority: optional
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-ros-workspace
Homepage: http://ros.org/wiki/qt_gui_app
Standards-Version: 3.9.2

Package: ros-jazzy-qt-gui-app
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-ament-index-python, ros-jazzy-qt-gui, ros-jazzy-ros-workspace
Description: qt_gui_app provides the main to start an instance of the integrated graphical user interface provided by qt_gui.
